GET api/NTCosCompany/GetCompanyQuestionForCase?q={q}

Request Information

URI Parameters

NameDescriptionTypeAdditional information
q

string

Required

Body Parameters

None.

Response Information

Resource Description

AsapResponseOfListOfECCCompanyQuestionDTO
NameDescriptionTypeAdditional information
isSuccess

boolean

None.

message

string

None.

jsonObj

Collection of ECCCompanyQuestionDTO

None.

totalCount

integer

None.

Response Formats

application/json, text/json

Sample:
{
  "isSuccess": true,
  "message": "sample string 2",
  "jsonObj": [
    {
      "CompanyCode": "sample string 1",
      "QuestionCode": "sample string 2",
      "Section": "sample string 3",
      "COSServiceId": 1,
      "COSSubServiceId": 1,
      "SectionNo": 1,
      "ScreenNo": 1,
      "RequiredStatus": true,
      "QuestionStatus": true,
      "ValidFlag": true
    },
    {
      "CompanyCode": "sample string 1",
      "QuestionCode": "sample string 2",
      "Section": "sample string 3",
      "COSServiceId": 1,
      "COSSubServiceId": 1,
      "SectionNo": 1,
      "ScreenNo": 1,
      "RequiredStatus": true,
      "QuestionStatus": true,
      "ValidFlag": true
    }
  ],
  "totalCount": 3
}